/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FA_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_FA_CARD_BUS_CTR') 
 CREATE TABLE T_FA_CARD_BUS_CTR (
FID BIGINT DEFAULT 0 NOT NULL,
FBIZSTATUS VARCHAR(50) DEFAULT ' ' NOT NULL,
FSRCBILLID BIGINT DEFAULT 0 NOT NULL,
FSRCBILLENTITYNAME VARCHAR(30) DEFAULT ' ' NOT NULL,
FMODIFYTIME DATETIME
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\FA_table.sql **/
